/* reset */

* {
	margin: 0;
	padding: 0;
}  */

.clearfix {
	display: block;
}

#contenitore {  
    width: 95%; 
    padding-top: 20px;
		margin: 0 auto;
  }

.flex-caption {
  margin: 0;   /* necessary for bottom alignement */
  width: 100%;
  padding: 2%;
  position: absolute; 
  left: 0;
  bottom: 0;
  background: rgba(0,0,0,.6);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,.3);
  font-size: 20px;
  font-family: "Roboto Condensed";
  font-weight: 700;
  line-height: 20px;
}




/* Caption style */
/* IE rgba() hack */

a { outline: none !important; }


